التحذيرات الأمنية

تم ارسال تقييمك بنجاح.
التصنيفات
تحتوي هذه المنشورات على تحذيرات أمنية، بما في ذلك ثغرات رقمية وهجمات إلكترونية وتحديثات تقنية، وقد تم تصنيفها وفقًا لحساسيتها.

عالٍ جدًا

عالي

متوسط

منخفض

تحديثات SUSE

68

تاريخ التحذير: 19 أكتوبر, 2021

مستوى الخطورة ● عالي

رقم التحذير: 2021-3697

القطاع المستهدف: الكل

الوصف:

أصدرت SUSE عدّة تحديثات لمعالجة عددٍ من الثغرات في المنتجات التالية:

  • iproute2
    • SUSE Linux Enterprise Software Development Kit 12-SP5
    • SUSE Linux Enterprise Server 12-SP5
  • krb5
    • SUSE MicroOS 5.0
    • SUSE Linux Enterprise Module for Server Applications 15-SP3
    • SUSE Linux Enterprise Module for Server Applications 15-SP2
    • SUSE Linux Enterprise Module for Basesystem 15-SP3
    • SUSE Linux Enterprise Module for Basesystem 15-SP2
  • MozillaFirefox, rust-cbindgen
    • SUSE Linux Enterprise Server 11-SP4-LTSS
    • SUSE Linux Enterprise Debuginfo 11-SP4

التهديدات:

يمكن للمهاجم استغلال الثغرات بتنفيذ برمجيات خبيثة.

الإجراءات الوقائية:

يوصي المركز بتحديث المنتجات المتأثرة، حيث أصدرت SUSE توضيحًا لهذه التحديثات:

آخر تحديث في 19 أكتوبر, 2021

قيم المحتوى

rate-icon